package com.adealink.weparty.module.room.data


enum class MemberRoomRole {
    UNKNOWN, //未知
    OWNER, //房主
    ADMIN, //管理员
    AUDIENCE; //观众

    fun isRoomOwnerOrAdmin(): Boolean {
        return this == OWNER || this == ADMIN
    }
}
